@charset "utf-8";
/*     -----     Font     -----     */
body, table, input, select, textarea { font-family: Arial, Helvetica, sans-serif; }
body { font-size: 87.5%; /* 14px default*/ }
h1, h2, h3, h4, h5, h6 { text-align: left; }
h1 { margin: 0; padding: 7px 0 5px 0; color: #0475a1; font-size: 1.4285em; /*18px*/ }
	.content { color: #505050; }
	.content p {line-height: 145%; margin: 0; padding: 2px 0 4px 0;}	
.content ol, .content ul, .content dl {
  margin-top: 0; margin-bottom: 0;
  padding-top: 3px; padding-bottom: 12px;
}
.content ol li, .content ul li, .content dl li {
  margin-top: 0; margin-bottom: 0;
  padding-top: 2px; padding-bottom: 3px;
  line-height: 145%;
}

h2 { margin: 0; padding: 5px 0 4px 0; font-size: 1.1428em; /*16px*/ color: #030303; }
h3 { margin: 0; padding: 5px 0 5px 0; font-size: 1em; /*14px*/ color: #030303; }
h4 { margin: 0; padding: 5px 0 5px 0; font-size: 1em; /*14px*/color: #030303; }
h5 { margin: 0; padding: 5px 0 5px 0; font-size: 1em; /*14px*/ color: #030303; }
h6 { margin: 0; padding: 5px 0 5px 0; font-size: 1em; /*14px*/ color: #030303; }

a { color: #097099; }
	a:hover { color: #000; }
	
hr { height: 1px; border: 0; border-top: 1px solid #d8d8d8;width: 100%;clear: both; }
	
#websiteinfo, #websiteinfo a { color: #fff; text-decoration: none; }
	#websiteinfo a:hover { text-decoration: underline; }

#banner p { color: #fff; font-size: 1.0714em; /*15px*/ font-style: italic; font-weight: bold; }

a#user_login {font-size: 0.7857em; /*11px*/ }
a#user_login, a#user_login:hover span { color: #fff; text-decoration: none; font-weight: bold; }
	a#user_login span, a#user_login:hover { color: #f4af09; }
	 	
	#news_header {padding: 11px 0 17px 16px; margin: 0; line-height: 110%;text-shadow:1px 1px 0.5px #000000; color: #ffffff; font-size: 1.2857em; /*18px*/font-weight: bold; }
	#news div.announcement-list { margin: 0; padding: 7px 0;}
	#news div.announcement-list a { text-decoration: none;  font-size: 0.7857em; /*11px*/ color: #46b6e2;font-weight: bold;}
	#news div.announcement-list a:hover { color: #ffffff;}
	#news div.announcement-list h4 { color: #fff; font-size: 0.7857em; /*11px*/ padding: 0; margin: 0; line-height: 115%; }
	#news div.announcement-list span.date { color: #46b6e2;font-size: 0.7857em; /*11px*/font-weight: bold;}
	
#nav ul li a { padding: 0 5px; margin: 0 16px 0 16px; line-height: 29px; text-decoration: none;font-size: 0.9285em; /*13px*/  }
#nav ul li#first a { margin: 0 16px 0 25px;}

.feature_panel .panel_content {
	color: #ffffff;
	font-size: 0.85714em; /*12px*/
}
.feature_panel .panel_content p {line-height: 150%; margin: 0; padding: 2px 0 4px 0;}
.feature_panel .find_out_more_link a {
	color: #46b6e2;
	text-decoration: none;
	font-size: 0.85714em; /*12px*/
}
.feature_panel .find_out_more_link a:hover {text-decoration: underline;}
#call_us_bar {
	font-size: 1.2857em; /*18px*/
	color: #ffd503;
}
#call_us_bar strong{
	font-family: "Arial Black", Gadget, sans-serif;
	color: #ffd503;
	font-size: 1.1428em;
}
#call_us_block_general {
	font-size: 1.2857em; /*18px*/
	color: #ffffff;
	text-align: center;
}
#call_us_block_general strong {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #ffd503;
	font-size: 1.2222em;
}

p#rangeland_text_left { color: #ffffff;font-size: 1.0714em; /*15px*/ text-align: center; line-height: 118%;}
#rangeland_links ul li a { 
	display: block;
	margin: 0;
	padding: 0 26px 0 0;
	line-height: 17px;
	text-align: right;
	background: url(/Images/layout/white_arrow_w_matte.gif) no-repeat right top;
	color: #ffffff;
	text-decoration: none;
	font-size: 0.9285em; /*13px*/	
}
#rangeland_links ul li a:hover { text-decoration: underline;}
	#rangeland_links ul li#youtube_rangeland a { 
	padding: 9px 26px 2px 0;
	line-height: 24px;
	background: url(/Images/layout/youtube_icon_w_matte.gif) no-repeat right top;
	}
/*     -----     CSS Helpers     -----     */
img, a img { border: none; }
.float_elements_left { float: left; padding: 0 10px 10px 0; }
/* right hand in content gallery panels */
.float_elements_right { float: right; clear: right; padding: 0 0 10px 25px; width: 235px; }
  .float_elements_right table.photogalleryTable td { padding: 0 0 10px 0 !important; margin: 0 !important; text-align: left; }
  .float_elements_right img { margin: 0; padding: 0; }
		
#clear_float {clear:both;}
#imageData #imageDetails { color: #000; } /* makes photogallery description black */

/* slightly enhanced, universal clearfix hack */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */

select, textarea, input, input[type="text"], input[type="password"], .textbox { width: 156px !important; color: #000 !important; } /* file attach must be styled manually */
input[type="checkbox"], input[type="radio"], input.productTextInput, select#CardExpiryMonth, select#CardExpiryYear { width: auto !important; }
input[type="submit"], input[type="button"], input[type="image"] { text-align: center; /* for silly IE */ width: auto !important; color: #000 !important; } /*styles for submit buttons*/
input.ml_fields { margin: 0 0 2px 0; height: 15px; padding: 0 1px; border: 2px solid #a5acb2; font-size: 12px; } /* Style login buttons that have confined space with this to stop Safari on Mac making fields extra tall. */

/*     -----     Layout     -----     */
html { background: #1e262f url(../Images/layout/bg_repeat.jpg); }
body { width: 100%;margin: 0; padding: 0; background: url(/Images/layout/body_bg_repeater_top.jpg) repeat-x left top; }
#container { width: 100%; min-width: 960px; margin: 0 auto; background: url(/Images/layout/container_bg_top.jpg) no-repeat center top;  }
#iis #container { width: 100%; min-width: 960px; margin: 0 auto; background: url(/Images/layout/container_bg_top_IIS.jpg) no-repeat center top;  }
.wrapper {
	width: 960px;
	margin: 0 auto;	
	position: relative;
	clear: both;
	background-color: #ffffff;
}

#banner { height: 167px; position: relative; width: 960px; background: url(/Images/layout/banner_bg_top.jpg) no-repeat left top; }
#iis #banner { background: url(/Images/layout/banner_bg_top_IIS.jpg) no-repeat left top; }
	#banner_top {
		clear: both;
		height: 30px;
		width: 960px;
	}
	
	/* Top Navigation */
	.top_nav {
		float: right;
		width: 400px;
		padding-right: 14px;
		height: 30px;
	}
	.top_nav ul {
		padding:0;
		margin: 0;
		height: 30px;
		width: 400px;
		list-style-type: none;
	}
	.top_nav ul li {
		display: inline;
		position: relative;
		float: right;
		height: 14px; /*30*/
		line-height: 14px;
		margin: 0;
		padding: 10px 12px 6px 12px;
		background-image: url(/images/layout/nav_separator.gif);	
		background-position: left 14px;
		background-repeat: no-repeat;
	}
	.top_nav ul li.first { background-image: none}
	.top_nav ul li.last {padding-right: 0;}
	  
	/* Top Navigation */
	.top_nav ul li a, .top_nav ul li a:visited, .top_nav ul li a:hover {
		color: #ffffff;
		text-decoration:none;
		font-size: 0.7857em; /*11px*/
	}
	.top_nav ul li a:hover { text-decoration: underline;}
	/* Top navigation Hover menu CSS */
	.top_nav ul li ul {display: none;}
	a#user_login { float: right; display: block; line-height: 22px; /*margin: 7px 83px 0 0;*/margin: 7px 12px 0 0;  background: url(/Images/layout/client_login_icon.png) no-repeat; padding-left: 22px; display: block; height: 22px; }
	
	a#obadare_logo { display: block; float: left; margin: 0 76px 0 0 ; width: 192px; height: 118px; }
	a#iis_logo { display: block; float: left; margin: 22px 76px 0 0 ; width: 154px; height: 95px; }
	#banner p#tagline_top { float: left; margin: 87px 0 0 0; padding: 0; }	

#nav { height: 29px;}
	#nav ul { margin: 0; padding: 0;height: 29px;}
		#nav ul li { display: inline; position: relative; float: left; list-style: none; background: url(../Images/layout/top_nav_separator.gif) no-repeat left top; margin: 0; padding: 0;height: 29px; line-height: 29px; }
			#nav ul li#first { background: url(none); }
			#nav ul li ul { position: absolute; left: 0; top: 16px; display: none; }
			#nav ul li:hover ul { display: block; }
			
/* Top navigation Hover menu CSS */
#nav ul li ul {
  line-height: normal;
  height: auto;
  position: absolute;
  top: 29px;
  left: 0;
  display: none;
  width:230px;
  padding: 4px 0 6px 0;
  margin: 0;
  z-index: 100;
  background-color: #ffffff;
  border-top: 4px solid #2c5879;
}
#nav.nav_general ul li ul {
  background-color: #2c5879;
  border-top: 4px solid #ffffff;
}
#nav ul li.last ul { right: -14px; }
#nav ul li:hover ul { display: block;}
#nav ul li ul li {background-image: none; padding: 0; width:230px;height: auto;}
#nav ul li:hover ul li a, #nav ul li:hover ul li a:hover, #nav ul li:hover ul li a:visited {
  padding: 5px 10px 3px 10px !important;
  margin: 0  !important;
  background-image: none;
  width: 210px;
  height:auto;
  text-align: left !important;
  display:block;
  cursor:pointer;
  line-height: 115% !important;
}
#nav.nav_general ul li:hover ul li a, #nav.nav_general ul li:hover ul li a:hover, #nav.nav_general ul li:hover ul li a:visited {
	color: #ffffff;
}
#nav ul li:hover ul li a:hover  {text-decoration: underline;}
		/* Level 3 */
		#nav ul li:hover ul li ul { position: absolute; top: -4px; background-image: none; left: 230px; display: none; border-top: none;}
		#nav ul li:hover ul li:hover ul { display: block;}			

		
#flash { width: 720px; height: 279px; margin-bottom: 5px; float: left; background: url(/Images/layout/flash_bg.jpg) no-repeat left top; }
#news { width: 240px; height: 275px; /*279*/ padding-top: 4px; float: left; background: #01233b url(../Images/layout/news_panel_bg.jpg); overflow: hidden;  margin-bottom: 5px;}
	#news_box { padding: 0 50px 0 18px; }
	
#feature_panels_home { clear: both; width: 955px; padding: 0 0 4px 5px; height: 330px;}
.feature_panel {
	float:left;
	width: 215px; /*235*/
	height: 299px; /*301*/
	padding: 9px 10px 22px 10px;
	margin-right: 5px;
	background-image:url(/Images/layout/feature_panel_bg_repeater.jpg);
	background-repeat: no-repeat;
	background-color: #151a20;
	text-align: center;
	position: relative;
}
#feature_panel_3 {
	width: 210px; /*230*/
	padding: 9px 10px 22px 10px;
}
.feature_panel .panel_content {
	padding: 13px 0 5px 0;
	overflow: hidden;
}
#feature_panel_4 .panel_content {
	padding: 20px 0 5px 0;
}
.feature_panel .find_out_more_link {
	position: absolute;
	width: 235px;
	left: 0;
	bottom: 5px;
	line-height: 13px;
	height: 13px;
	text-align: center;
}
#call_us_bar {
	clear: both;
	width: 950px;
	margin: 0 5px;
	height: 40px; /*40*/
	line-height: 34px;
	padding-top: 4px;
	text-align: center;
	background:url(/Images/layout/call_us_bar_bg_repeater.jpg) repeat-x left top;
	
}
#call_us_block_general {
	float: right;
	clear: right;
	width: 235px;
	margin: 5px 0 6px 25px;
	height: 53px; /*57*/
	padding-top: 4px;
	line-height: 134%;
	background: url(/Images/layout/call_us_block_bg_repeater_general.jpg) repeat-x left top;
	
}
	
#content_container {float: left; width: 720px;}
#content_home  {
	width: 666px; /* 720px */
	padding: 17px 29px 10px 25px;
}
#content_general  {
	clear: both;
	width: 930px; /* 960px */
	padding: 15px 5px 10px 25px;
	position: relative;
}

#rangeland_panel {
	width: 709px; /*709*/
	height: 91px; /*91*/
	margin: 0 0 0 6px;
	background: url(/Images/layout/rangeland_panel_bg.jpg);
}
  p#rangeland_text_left {
	  float: left;
	  width: 155px; /*155*/
	  height: 68px; /*91*/
	  margin: 0;
	  padding: 23px 0 0 0;
  }
  a#rangeland_logo {
	  display: block;
	  float: left;
	  height: 91px;
	  width: 240px;
  }
  #rangeland_links {
	  float: left;
	  width: 314px;
  }
	#rangeland_links ul { float: right; margin: 0;padding: 9px 12px 0 0; list-style-type: none; }
	#rangeland_links ul li { margin: 0;padding: 0; text-align: right; }
  
#sidebar2 {
	padding: 35px 0 0 0;
	float: left;
	width: 240px;
}
#sidebar2 #images_home p {margin: 0; padding: 0; }
#sidebar2 #images_home img {max-width: 240px; padding-bottom: 10px;}

#page_spacer { width: 960px; height: 24px; clear:both; }
#page_spacer_bottom { width: 960px; height: 69px; clear:both; }

#footer { 
	width: 960px;
	margin: 0 auto;	
	position: relative;
	clear: both;
	background: url(../Images/layout/footer_bar_bg.jpg);
	height: 9px;
}

/*     -----     Website Info Content Holder     -----     */
#websiteinfo{ margin: 5px auto; width: 950px; /*assuming width of page is 960px*/ }
	#wi_left { width: 23%; text-align: left; float: left; }
		a#quadtech { width: 155px; height: 15px; display: block; background: url(../images/layout/website_by_quadtech_l.png) no-repeat; text-indent: -9999px; overflow: hidden; }
			a#quadtech:hover { background-position: right top; }
	#wi_mid { width: 54%; text-align: center; float: left; }
	#wi_right { width: 23%; text-align: right; float: left; }
	#text_links { padding-top: 10px; text-align: center; }

/*     -----     Content     -----     */
.productitemcell { height:22px;/* double the height of body text */ }

/*table tr td { vertical-align: top; }*/
#product_small_container { height:400px; border:1px solid #b1dbe8; padding:5px; text-align:center;}
#product_large_container {width:100%; height:400px; border:1px solid #b1dbe8; padding:5px; text-align:left;}

/* Projects Webapp */

.project_gallery {/*position: absolute;*/ position: relative; float: right; /*right: 5px; top: 84px;*/}
.project_left { width: 630px; position: relative; float: left; top: -70px; }
h1.project_name { margin-bottom: 10px;}
.project_field { clear: both; margin: 0; padding: 6px 0 4px 0 !important;}
.project_field .project_field_title { display: block; float: left; width: 90px; }
.project_field .project_field_value { display: block;float: left; width: 540px; }
.project_description { margin-top: 40px;}
.project_left hr { margin-bottom: 23px;}
.project_description p { padding-bottom: 7px !important;}

/* Our Team Webapp */
.article {
	width: 100%;
	clear: both;
	padding: 0.5em 0 0.5em 0;
}
.article .article_image {
	float: left;
	width: 200px;
	padding: 0 0 10px 0;
}
.article .article_image img {}
.article .article_content {
	float: left;
	width: 730px;
}
.article .article_content h2 { padding-top: 14px;}

.full_gallery .photogalleryTable {width: 100%;}
.full_gallery table.photogalleryTable td {padding-bottom: 24px;}